Required. The commit to use as the basis for the comparison.
Required. The commit to compare against the base commit.
Language

News entries

No news entry changes

New packages

NameVersion
emacs-ellama0.9.1More information
emacs-llm0.13.0More information

Removed packages

No removed packages

Version changes

NameVersions
audacity

Lint warnings

emacs-llm (version: 0.13.0)

LinterMessage
New warningsynopsis

Validate package synopses

no period allowed at the end of the synopsis